Bug 1420146 - nss-3.30.2 is available
Summary: nss-3.30.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nss
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1420523
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 00:18 UTC by Upstream Release Monitoring
Modified: 2017-05-08 11:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-08 11:48:53 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.66 KB, patch)
2017-02-08 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-08 00:18:37 UTC
Latest upstream release: 3.29
Current version/release in rawhide: 3.28.1-6.fc26
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2503/

Comment 1 Upstream Release Monitoring 2017-02-08 00:23:07 UTC
Patching or scratch build for nss-3.28.1 failed.

Comment 2 Upstream Release Monitoring 2017-02-08 00:23:10 UTC
Created attachment 1248526 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-08 00:23:13 UTC
Following patches has been unapplied:
['nodeunit-0.8.6-Load-system-modules.patch', 'nodeunit-0.8.6-Use-system-assert.js.patch', 'nodeunit-0.9.1-Use-newer-should.patch', 'nodeunit-0.9.1-Use-fs-stat.patch']

Comment 4 Upstream Release Monitoring 2017-02-18 00:17:17 UTC
Latest upstream release: 3.29.1
Current version/release in rawhide: 3.28.1-6.fc26
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2503/

Comment 5 Upstream Release Monitoring 2017-02-18 00:17:37 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 6 Upstream Release Monitoring 2017-02-19 10:40:00 UTC
ueno's nss-3.29.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=859922

Comment 7 Kai Engert (:kaie) (inactive account) 2017-02-22 15:12:33 UTC
Rawhide F26 has been upgraded to NSS 3.29.1 already.

Before we build 3.29.x into stable, we must:
- complete the cleanup related to bug 1415137
- ensure that bug 1420523 is fixed in f24+f25

We currently intend to build NSS 3.28.3 into stable fedora F24+F25, as a combined update with java-1.8.0-openjdk

Comment 8 Upstream Release Monitoring 2017-03-02 12:17:39 UTC
Latest upstream release: 3.29.2
Current version/release in rawhide: 3.29.1-2.fc26
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2503/

Comment 9 Upstream Release Monitoring 2017-03-02 12:17:53 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 10 Upstream Release Monitoring 2017-03-07 00:18:00 UTC
Latest upstream release: 3.29.3
Current version/release in rawhide: 3.29.1-3.fc27
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2503/

Comment 11 Upstream Release Monitoring 2017-03-07 00:18:09 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 12 Upstream Release Monitoring 2017-03-15 00:17:38 UTC
Latest upstream release: 3.30
Current version/release in rawhide: 3.29.1-3.fc27
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2503/

Comment 13 Upstream Release Monitoring 2017-03-15 00:17:54 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 14 Upstream Release Monitoring 2017-04-06 00:18:20 UTC
Latest upstream release: 3.30.1
Current version/release in rawhide: 3.30.0-3.fc27
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2503/

Comment 15 Upstream Release Monitoring 2017-04-06 00:18:27 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 16 Upstream Release Monitoring 2017-04-21 00:18:56 UTC
Latest upstream release: 3.30.2
Current version/release in rawhide: 3.30.0-3.fc27
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2503/

Comment 17 Upstream Release Monitoring 2017-04-21 00:19:03 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 18 Upstream Release Monitoring 2017-04-24 09:33:26 UTC
ueno's nss-3.30.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=882675

Comment 19 Fedora Update System 2017-04-24 16:56:40 UTC
nss-3.30.2-1.0.fc24 nss-softokn-3.30.2-1.0.fc24 nss-util-3.30.2-1.0.fc24 nspr-4.14.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0768d64843

Comment 20 Fedora Update System 2017-04-24 16:56:52 UTC
nss-3.30.2-1.0.fc25 nss-softokn-3.30.2-1.0.fc25 nss-util-3.30.2-1.0.fc25 nspr-4.14.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-276cf84106

Comment 21 Fedora Update System 2017-04-24 16:57:00 UTC
nss-3.30.2-1.0.fc26 nss-softokn-3.30.2-1.0.fc26 nss-util-3.30.2-1.0.fc26 nspr-4.14.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0bbfdee0a3

Comment 22 Fedora Update System 2017-04-25 03:54:52 UTC
nspr-4.14.0-2.fc25, nss-3.30.2-1.0.fc25, nss-softokn-3.30.2-1.0.fc25, nss-util-3.30.2-1.0.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-276cf84106

Comment 23 Fedora Update System 2017-04-25 19:26:06 UTC
nspr-4.14.0-2.fc24, nss-3.30.2-1.0.fc24, nss-softokn-3.30.2-1.0.fc24, nss-util-3.30.2-1.0.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0768d64843

Comment 24 Fedora Update System 2017-04-25 21:29:01 UTC
nspr-4.14.0-2.fc26, nss-3.30.2-1.0.fc26, nss-softokn-3.30.2-1.0.fc26, nss-util-3.30.2-1.0.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0bbfdee0a3

Comment 25 Fedora Update System 2017-05-04 13:29:52 UTC
nspr-4.14.0-2.fc26, nss-3.30.2-1.0.fc26, nss-softokn-3.30.2-1.0.fc26, nss-util-3.30.2-1.0.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-05-05 04:05:18 UTC
nspr-4.14.0-2.fc25, nss-3.30.2-1.0.fc25, nss-softokn-3.30.2-1.0.fc25, nss-util-3.30.2-1.0.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-05-06 23:51:47 UTC
nspr-4.14.0-2.fc24, nss-3.30.2-1.0.fc24, nss-softokn-3.30.2-1.0.fc24, nss-util-3.30.2-1.0.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.